.btn{
    display: inline-block;
    text-decoration: none;
    border-radius: 5px;
    color: white;
     &_show{
         background-color:  green;
     }

     &_buy{
         background-color: blue;
     }
     &_size-lg{
         
     }
     
}